deb-multimedia
.org repository

Details for libmythexiv2-0.28-32 (1:32.0+fixes20220730.gitc9e66de14b-dmo1) - armel - Unstable/Sid

exiv2 package for MythTV


Multi-Arch: same

Description-md5: 2d19f005329127f6e70ea525907a10c0
Section: libs
Priority: optional
Filename: pool/main/m/mythtv-dmo/libmythexiv2-0.28-32_32.0+fixes20220730.gitc9e66de14b-dmo1_armel.deb
Size: 759272
MD5sum: 3c6e4f7398bab69d0dbf26be14bdd478
SHA256: a41bfea4ec892afb9626dbcdcf3a0290d3f1ca66896edfa9bd10152bba76068b



Section: libs
Priority: optional
Build-Date: 30 July 2022

Depends:
   - libc6 (>= 2.33).
   - libexpat1 (>= 2.0.1).
   - libgcc-s1 (>= 3.5).
   - libstdc++6 (>= 11).

Source: mythtv-dmo
Website: https://www.mythtv.org/
Installed-Size: 3 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmythexiv2-0.28-32

You can also browse the application directory for libmythexiv2-0.28-32.